/**
 * @file
 * A CSS style sheet to be used for custom styling.
 *
 * Just be sure to make a backup of this file prior to updating to a new version of the GT Subtheme,
 * or your styles will get overridden when updating.
 * After updating you'll need to replace this file with your backup.
 *
 */
 
 
/*homepage*/

 div#block-block-27 img {
 	float:left; 
 	width:200px; 
 	margin-right:10px;
 }


div#block-block-28 p.highlight-link-yellow{
	padding-bottom: 1em !important;
}

div#block-nodeblock-131 .super-block__image,
div#block-nodeblock-132 .super-block__image,
div#block-nodeblock-133 .super-block__image,
div#block-nodeblock-134 .super-block__image {
	float:unset;
	text-align: center;
}

 /*logo */

 #gt-logo img {
 	height: 75px;
 	margin-top: 10px;
 }

/* mercury news page */

.hg-feed-news-summary-sentence, .hg-feed-news-subtitle {
    margin-left: 28%;
}

h4.hg-feed-news-subtitle {
font-size:1em;
}

h3.hg-feed-news-title {
font-size:1.5em;
}

/*Page Menu Blocks */

div.block-menu ul.menu li {
	background-color: transparent !important;
}

div.block-menu,
.exp_0_block_main_color-white div.menu-block-2,
.exp_0_block_main_color-white div.menu-block-3 {
    background-color: #262626;
}

.exp_0_block_main_color-white div#block-menu-menu-internships ul.menu,
.exp_0_block_main_color-white div#block-menu-menu-alumni ul.menu,
.exp_0_block_main_color-white div#block-menu-menu-corporate-relations-partner div.block-body ul.menu,
.exp_0_block_main_color-white div#block-menu-menu-corporate-partnerships ul.menu,
.exp_0_block_main_color-white div.menu-block-2 ul.menu,
.exp_0_block_main_color-white div.menu-block-3 ul.menu {
	padding-bottom: .75em;
}

block-menu-menu-corporate-relations-partner
div#block-menu-menu-internships ul.menu,
div#block-menu-menu-alumni ul.menu,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu,
div#block-menu-menu-corporate-partnerships ul.menu,
div.menu-block-2 ul.menu,
div.menu-block-3 ul.menu {
    text-align: center;
}

div#block-menu-menu-internships ul,
div#block-menu-menu-alumni ul,
div#block-menu-menu-corporate-relations-partner div.block-body ul,
div#block-menu-menu-corporate-partnerships ul,
div.menu-block-2 ul,
div.menu-block-3 ul {
    padding: .9em 0 .5em 0;
    margin: 0;
}

div#block-menu-menu-internships ul.menu li,
div#block-menu-menu-alumni ul.menu li,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li,
div#block-menu-menu-corporate-partnerships ul.menu li,
div.menu-block-2 ul.menu li,
div.menu-block-3 ul.menu li {
	
	display: inline;
	border: 1px solid #fff !important;
}

@media only screen and (max-width: 31em) {
	div#block-menu-menu-internships ul.menu li,
	div#block-menu-menu-alumni ul.menu li,
	div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li,
	div#block-menu-menu-corporate-partnerships ul.menu li,
	div.menu-block-2 ul.menu li,
	div.menu-block-3 ul.menu li {

		display: inline-table;
		margin-bottom: .5em !important;
		width:85%;
	}	
}

div#block-menu-menu-internships ul.menu li,
div#block-menu-menu-alumni ul.menu li,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li,
div#block-menu-menu-corporate-partnerships ul.menu li{
	display: inline-block;
	/*padding:.75em !important;*/
    padding: 0 !important;
}

div#block-menu-menu-internships,
div#block-menu-menu-alumni,
div#block-menu-menu-corporate-relations-partner,
div#block-menu-menu-corporate-partnerships{
	padding:0;
}

div#block-menu-menu-internships ul.menu,
div#block-menu-menu-alumni ul.menu,
div#block-menu-menu-corporate-relations-partner ul.menu,
div#block-menu-menu-corporate-partnerships ul.menu{
	border-bottom:0;
}

/*div#block-menu-menu-internships ul.menu li:hover,
div#block-menu-menu-alumni ul.menu li:hover,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li:hover,
div#block-menu-menu-corporate-partnerships ul.menu li:hover {
    
    padding: 8px 3px !important;
}*/
    

div#block-menu-menu-internships ul.menu li:hover,
div#block-menu-menu-alumni ul.menu li:hover,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li:hover,
div#block-menu-menu-corporate-partnerships ul.menu li:hover,
div.menu-block-2 ul.menu li:hover,
div.menu-block-3 ul.menu li:hover{
	
	background-color:#eeb211 !important;
	color:#000 !important;
}



div#block-menu-menu-internships ul.menu li a:link,
div#block-menu-menu-alumni ul.menu li a:link,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li a:link,
div#block-menu-menu-corporate-partnerships ul.menu li a:link,
div.menu-block-2 ul.menu li a:link,
div.menu-block-3 ul.menu li a:link{
	color: #fff;
    font-size: .875em !important;
	transition-property: all; 
    transition-duration: 1s;
	    min-width: 12em;
	padding: .5em !important;

}

div#block-menu-menu-internships ul.menu li a:visited,
div#block-menu-menu-alumni ul.menu li a:visited,
div#block-menu-menu-corporate-relations-partner div.block-body ul.menu li a:visited,
div#block-menu-menu-corporate-partnerships ul.menu li a:visited,
div.menu-block-2 ul.menu li a:visited,
div.menu-block-3 ul.menu li a:visited{
	
	/*color: #eeb211 !important;*/
	color: #fff;
}

/*general*/

.promo-block {
    background-color: #EEEEEE;
    border-bottom: 4px solid #EEB211;
    border-top: 4px solid #EEB211;
    padding: 10px 10px 5px;
}

.region-spotlight {
    padding-top: 0;
}

.content.block-body a:hover, .content.block-body a:link:hover {
	background-color: #BFB37C !important;
}

#block-system-main .content .content-row .super-block__jump-link a, #block-system-main .content .content-row .super-block__jump-link a:link {
	background-color: #BFB37C !important;
	padding: 0.5em !important;
}

/* breadcrumbs */

#breadcrumb {
    display:none;
}

#block-easy-breadcrumb-easy-breadcrumb {
    margin-left: 10%;
    padding: 10px 5px 10px;
}

#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb {
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: .8em;
}

#block-easy-breadcrumb-easy-breadcrumb .easy-breadcrumb a {
    color: #545454;
    font-weight:bold;
}

/*accordion*/

div.block-accordion-blocks h2.ui-accordion-header a,
div.block-accordion-blocks h2.ui-accordion-header a:visited {
	color:inherit !important;
}

#block-accordion-blocks-undergraduate-prospective-go-2 .ui-accordion-content,
.ui-accordion-content{
	width: 100%;
	border:0;
	height:inherit !important;
	padding: 5px;
}

#block-accordion-blocks-undergraduate-prospective-go-2 .ui-accordion-content > *,
.ui-accordion-content > * {
	margin: 0;
	padding: 10px;
	padding-left: 25px;
}

#block-accordion-blocks-undergraduate-prospective-go-2 .ui-accordion-header,
.ui-accordion-header {
	color: white;
	line-height: 2.625;
	display: block;
	font-weight:bold;
	width: 100%;
	text-indent: 10px;
	border:0;
	border-radius:0;
}

#block-accordion-blocks-undergraduate-prospective-go-2 .ui-accordion-header a,
.ui-accordion-header a{
    text-transform: uppercase;
    font-weight: bold;
}

#block-accordion-blocks-undergraduate-prospective-go-2 .ui-accordion-header,
.ui-accordion-header{
	background-color: #b3a369;
	background-image: -moz-linear-gradient(top, #b3a369 0%, #b3a369 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b3a369), color-stop(100%m #b3a369));
	background-image: -webkit-linear-gradient(top, #b3a369 0%, #b3a369 100%);
	background-image: -o-linear-gradient(top,  #b3a369 0%,#b3a369 100%);
	background-image: -ms-linear-gradient(top,  #b3a369 0%,#b3a369 100%);
	background-image: linear-gradient(to bottom,  #b3a369 0%,#b3a369 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAAA00', endColorstr='#EAAA00',GradientType=0 );
	
}

/*news and events*/
 
#block-views-gtl-blog-feed-block {
	margin-top: 1.75em !important;
}


.block.block-title-bg-gt-blue .block-title-wrapper {
	padding-left: .5em !important;
}

.block-hg-reader {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 10px;
}

.articles.exp_5_block_main_width-expanded #block-hg-reader-3,
.articles.exp_5_block_main_width-expanded #block-hg-reader-4{
    padding:5px !important;
}

#block-hg-reader-3 h4,
#block-hg-reader-4 h4{
 color: #fff !important;
 text-transform: inherit;
}


#block-hg-reader-3 .block-title-wrapper h4:before,
#block-hg-reader-4 .block-title-wrapper h4:before{
    color: #B3B3B3;
    display: inline-block;
    float: left;
    font-family: FontAwesome;
    font-size: 30px;
    margin: -6px 6px 0 0;
}

#block-hg-reader-3 .hg-feed-news-title
{
    margin-left: 45% !important;
    font-size: 1.1em !important;
    line-height: 1.2 !important;
    margin-bottom: 6px !important;
}

#block-hg-reader-4 .hg-feed-event-title,
div.view-gtl-blog-feed .views-field-title-1 h3 a{
    margin-left: 28% !important;
    font-size: 1.1em !important;
    line-height: 1.2 !important;
    margin-bottom: 6px !important;
}

div.block-views-gtl-blog-feed-block .block-title-wrapper {
    background-color: #00254C !important;
    padding: .65em 0 !important;
    color: #fff !important;
}

div.view-gtl-blog-feed .views-field-title-1 h3 a {
    margin-left:0 !important;
}

div.view-gtl-blog-feed .views-field-title-1 h3 {
    font-size: 1.1em !important;
    font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important;
}

#block-hg-reader-3 .hg-feed-news-thumbnail {
	width:42%;
}

#block-hg-reader-3 .hg-feed-event-time {
    font-weight: 500;
    min-width: 100%;
    color: #000;
    text-transform: uppercase;
    font-size: .8em !important;
    padding: .25em 0 .4em 0 !important;
}

#block-hg-reader-4 .hg-feed-event-time {
	margin-left: 28%;
	text-align: initial !important;
	font-weight: 500 !important;
	padding-bottom: .5em !important;
}

#block-hg-reader-3 .hg-feed-news-date {
    margin-left: 45% !important;
	font-weight: 500 !important;
    min-width: 100%;
    color: #000;
    text-transform: uppercase;
    font-size: .8em !important;
    padding: .25em 0 .4em 0 !important;
    text-align: initial !important;
}

#block-hg-reader-3 .hg-feed-news-date:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f017";
    font-size: inherit;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    margin: 0 .4em 0 .3em !important;
}

#block-hg-reader-3 .hg-feed-news-summary {
    margin-left: 45%;
}

#block-hg-reader-4 .hg-feed-event-summary-sentence {
    margin-left: 28% !important;
    text-align: initial !important;
}

body.front li.hg-feed-item,
div.view-gtl-blog-feed .view-content .views-row{
    width: 100%;
    padding: 1em;
    min-height: 0;
    margin-bottom: .5em;
    margin-top: 1em;
    clear: both;
    /*overflow: auto;*/
    background: #fff;
    border: 1px solid #ccc;

}

#block-views-corporate-partners-block-1 .block-title-wrapper,
#block-views-gtl-blog-feed-block .block-title-wrapper {
    background-color: #b3a369;
/*padding: .65em 0;*/
padding: .7em !important;
}

#block-views-corporate-partners-block-1 .block-title-wrapper h4,
#block-views-gtl-blog-feed-block .block-title-wrapper h4 {
    color: #fff !important;
    text-transform: initial;
}

#block-views-gtl-blog-feed-block .view-header img {
    max-width: 96% !important;
}


/*corporate relations*/

#block-views-corporate-partners-block .views-fluid-grid li.views-fluid-grid-item,
#block-views-corporate-partners-block-1 .views-fluid-grid li.views-fluid-grid-item {
    border:0;
    height: 250px !important;
    background-color:transparent;
}


/*Internships */
.view-display-id-page_1 .views-fluid-grid li.views-fluid-grid-item {
	height:350px;
}


/*About Page */

body.page-node-102 #node-102 div.content > .content-row img:nth-of-type(1) {
    float:left;
    padding: 5px;
}

body.page-node-102 #node-102 div.content > .content-row img:nth-of-type(2) {
    float:right;
    padding: 5px;
}


/*Faculty and Staff Pages */

div.view-faculty-staff li.views-fluid-grid-item {
	height:250px;
	margin:5px;
	background-color: #f5f5f5;
}

#block-views-faculty-staff-block-1 .block-title-wrapper, 
#block-views-faculty-staff-block-2 .block-title-wrapper, 
#block-views-faculty-staff-block-3 .block-title-wrapper {
	background-color: #00254C !important;
	padding:0;
}

#block-views-faculty-staff-block-1 .block-title-wrapper h4,
#block-views-faculty-staff-block-2 .block-title-wrapper h4,
#block-views-faculty-staff-block-3 .block-title-wrapper h4 {
    color: #FFF !important;
    text-transform: initial;
    padding-bottom: .5em !important;
}

div.view-display-id-block_1 li.views-fluid-grid-item,
div.view-display-id-block_2 li.views-fluid-grid-item {
	height:350px;
}

div.view-faculty-staff ul.views-fluid-grid-items-width-300 li.views-fluid-grid-item {
	width:325px;
}

div.view-faculty-staff ul.views-fluid-grid-items-width-250 li.views-fluid-grid-item {
	width:270px;
}

div.view-faculty-staff li.views-fluid-grid-item h2.field-content {
	font-size: 1.3em;
}

div.view-faculty-staff li.views-fluid-grid-item .views-field-field-photo img {
	float: left;
	text-align: center;
	width: 50px;
    height: 75px;
    padding: 2px;
    border: 1px solid #ccc;
}

div.view-faculty-staff li.views-fluid-grid-item .views-field-title,
div.view-faculty-staff li.views-fluid-grid-item .views-field-field-title-s- {
	/*float: right;*/
	margin-left: 75px;
    margin-bottom: 3px;
}

div.view-faculty-staff li.views-fluid-grid-item .views-field-field-title-s- p.field-content {
	text-align: left;
}

div.view-faculty-staff li.views-fluid-grid-item .views-field-field-email {
	clear:both;
	padding-top: 5px;
}


/*Course Textbook Listing*/

div.view-course-book-listing .field-name-title h3 {
	font-size: 1.25em;
	text-align: left;
}

div.view-course-book-listing .field-name-field-coverphoto .field-item {
	text-align: center;
}

div.view-course-book-listing li.views-fluid-grid-item .group-left{
	width: 30%;
}

div.view-course-book-listing li.views-fluid-grid-item .group-right{
	width: 70%;
}

div.view-course-book-listing .group-header{
	margin-bottom: 10px;
}


/*Events Page */

body.node-type-event div.group-left div.field {
    padding-top: 10px;
}


/*General mobile tweaks */

/* ~496px and less */
@media only screen and (max-width: 31em) {
	#site-title, #site-title.two-line {
    	padding: 20px 0 20px 15px;
  	}
	
}

@media only screen and (max-width: 767px) {
	body.node-type-expanded-page .body-wrapper .body {
		padding: 0 2em;
	}
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }

	body.page-node-1558 table:nth-of-type(2) {
    width: 60%;
				/*display:inline-block;*/
		overflow:auto;
	}
	
	body.page-node-1558 table:nth-of-type(2) tr {
    width: 60%;
		/*display:inline-block;*/
		overflow:auto;
	}

}